<!doctype html>
<html lang="en" class="cover">
    {{ partial "head.html" . }}
    <body>
        <article class="container">
            <header class="header">
                <h1>{{ .Site.Title }}</h1>
                <div class="ascii">{{ partial "ascii.html" . }}</div>
            </header>
            <div class="links">
                <section>
                    <h3>Projects</h3>
                    <ul>
                        <li>
                            <a target="_blank" href="https://praxis.nyc"
                                >Praxis</a
                            >
                        </li>
                        <!-- <li><a target="_blank" href="http://commons.garden">commons.garden</a></li> -->
                        <li>
                            <a
                                target="_blank"
                                href="https://hackmd.io/@commonsgarden/cyborg-support"
                                >cyborg.support</a
                            >
                        </li>
                    </ul>
                </section>
                <section>
                    <h3>Social</h3>
                    <ul>
                        <li>
                            <a
                                target="_blank"
                                href="https://social.praxis.nyc/@nonlinear/"
                                >Mastodon</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="ssb://feed/ed25519/mUNqmOd_uRBGbk9YMOzaUypf_6aPhxYI0lk6-hRyyK4="
                                >Securescuttlebutt</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://instagram.com/nonlinear"
                                >Instagram</a
                            >
                        </li>
                    </ul>
                </section>
                <section>
                    <h3>Media</h3>
                    <ul>
                        <li>
                            <a
                                target="_blank"
                                href="https://app.thestorygraph.com/profile/nonlinear"
                                >Storygraph</a
                            >
                            (books)
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://anilist.co/user/nicholasfrota/"
                                >Anilist</a
                            >
                            (manga)
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://soundcloud.com/nicholasfrota"
                                >Soundcloud</a
                            >
                            (music)
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://www.instapaper.com/p/nonlinear"
                                >Instapaper</a
                            >
                            (articles)
                        </li>
                        <li>
                            <a target="_blank" href="https://savee.it/nonlinear"
                                >Savee</a
                            >
                            (inspiration)
                        </li>
                    </ul>
                </section>
            </div>
            <div class="links two">
                <section>
                    <h3>Book Highlights</h3>
                    <ul>
                        {{ range where .Site.Pages "Params.category" "book" }}
                        <li><a href="{{ .Permalink }}">{{ .Title }}</a></li>
                        {{ end }}
                    </ul>
                </section>
                <section>
                    <h3>Contact</h3>
                    <ul>
                        <li>
                            <a
                                rel="alternate"
                                type="application/rss+xml"
                                href="https://nonlinear.nyc/index.xml"
                                >RSS feed</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://zcal.co/nonlinear/commons"
                                >Set an event to talk commons</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://zcal.co/nonlinear/chat"
                                >Set an event to chat</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="sgnl://signal.me/#p/+19175121486"
                                >Signal</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="mailto:info@nicholasfrota.com"
                                >Email</a
                            >
                        </li>
                    </ul>
                </section>
            </div>
        </article>
    </body>
</html>
